<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.eventbridge.receiver.restapi.server" label="WSO2 Carbon - Event Bridge - REST API Server Feature" provider-name="%providerName" version="4.0.0.SNAPSHOT">
  <description>This feature contains the bundles required for the REST API of the event bridge</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="cxf-bundle" unpack="false" version="2.6.1.wso2v1"/>
  <plugin id="org.apache.servicemix.specs.jsr311-api-1.1.1" unpack="false" version="1.9.0"/>
  <plugin id="org.wso2.carbon.eventbridge.restapi" unpack="false" version="4.0.0.SNAPSHOT"/>
  <require>
    <import feature="org.wso2.carbon.eventbridge.core.server" match="equivalent" version="4.0.0.SNAPSHOT"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.0.0.SNAPSHOT"/>
  </require>
</feature>
